{
  "name": "agora",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~12.0.5",
    "@angular/common": "~12.0.5",
    "@angular/compiler": "~12.0.5",
    "@angular/core": "~12.0.5",
    "@angular/fire": "^6.1.5",
    "@angular/forms": "~12.0.5",
    "@angular/platform-browser": "~12.0.5",
    "@angular/platform-browser-dynamic": "~12.0.5",
    "@angular/router": "~12.0.5",
    "@ngstack/code-editor": "^3.1.0",
    "@types/fabric": "^4.5.0",
    "agora-rtc-sdk": "^3.6.0",
    "apollo-angular": "^2.6.0",
    "fabric": "^4.5.1",
    "firebase": "^8.6.8",
    "konva": "^8.1.0",
    "monaco-editor": "^0.25.2",
    "ngx-agora": "^2.0.1",
    "react": "^17.0.2",
    "rxjs": "~6.6.0",
    "stream": "0.0.2",
    "tslib": "^2.1.0",
    "white-web-sdk": "^2.13.6",
    "zone.js": "~0.11.4",
    "@apollo/client": "^3.0.0",
    "graphql": "^15.0.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~12.0.5",
    "@angular/cli": "~12.0.5",
    "@angular/compiler-cli": "~12.0.5",
    "@types/jasmine": "~3.6.0",
    "@types/node": "^12.11.1",
    "@types/react": "^17.0.11",
    "jasmine-core": "~3.7.0",
    "karma": "~6.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.0.3",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.5.0",
    "typescript": "~4.2.3"
  }
}
